BODY {
	FONT-FAMILY: "ËÎÌå", Arial, Helvetica, sans-serif
}
A IMG {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; BORDER-LEFT: medium none; BORDER-BOTTOM: medium none
}
TD {
	FONT-SIZE: 12px; COLOR: #656565
}
.blue {
	PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #004585
}
.white18 {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #ffffff; PADDING-TOP: 6px
}
.gray {
	PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #2675c4; LINE-HEIGHT: 25px; FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif
}
.bord {
	BORDER-RIGHT: #e9e9e9 1px solid; BORDER-TOP: #e9e9e9 1px solid; BORDER-LEFT: #e9e9e9 1px solid; BORDER-BOTTOM: #e9e9e9 1px solid
}
A.news {
	FONT-SIZE: 12px; COLOR: #666666; TEXT-DECORATION: none
}
A.news:hover {
	FONT-SIZE: 12px; COLOR: #e77918; TEXT-DECORATION: none
}
A.lmenu {
	FONT-SIZE: 12px; COLOR: #666666; LINE-HEIGHT: 24px; TEXT-DECORATION: none
}
A.lmenu:hover {
	FONT-SIZE: 12px; COLOR: #e77918; TEXT-DECORATION: none
}
A.lmenub {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #2675c4; TEXT-DECORATION: none
}
A.lmenub:hover {
	FONT-SIZE: 12px; COLOR: #e77918; TEXT-DECORATION: none
}
A.menu {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #ffffff; TEXT-DECORATION: none
}
A.menu:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #ffffff; TEXT-DECORATION: underline
}
.searchtext {
	BORDER-TOP-WIDTH: 0px; DISPLAY: inline; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 12px; BACKGROUND: none transparent scroll repeat 0% 0%; BORDER-BOTTOM-WIDTH: 0px; VERTICAL-ALIGN: middle; WIDTH: 115px; COLOR: #4f4d4e; HEIGHT: 20px; BORDER-RIGHT-WIDTH: 0px
}
.input_on {
	BORDER-RIGHT: #999 1px solid; PADDING-RIGHT: 8px; BORDER-TOP: #999 1px solid; PADDING-LEFT: 3px; PADDING-BOTTOM: 0px; BORDER-LEFT: #999 1px solid; WIDTH: 200px; PADDING-TOP: 2px; BORDER-BOTTOM: #999 1px solid; HEIGHT: 22px; BACKGROUND-COLOR: #fbfefe
}
.input_move {
	BORDER-RIGHT: #999 1px solid; PADDING-RIGHT: 8px; BORDER-TOP: #999 1px solid; PADDING-LEFT: 3px; PADDING-BOTTOM: 0px; BORDER-LEFT: #999 1px solid; WIDTH: 200px; PADDING-TOP: 2px; BORDER-BOTTOM: #999 1px solid; HEIGHT: 22px; BACKGROUND-COLOR: #fbfefe
}
.input_off {
	BORDER-RIGHT: #999 1px solid; PADDING-RIGHT: 8px; BORDER-TOP: #999 1px solid; PADDING-LEFT: 3px; PADDING-BOTTOM: 0px; BORDER-LEFT: #999 1px solid; WIDTH: 200px; PADDING-TOP: 2px; BORDER-BOTTOM: #999 1px solid; HEIGHT: 22px; BACKGROUND-COLOR: #fbfefe
}
.input_out {
	BORDER-RIGHT: #999 1px solid; PADDING-RIGHT: 8px; BORDER-TOP: #999 1px solid; PADDING-LEFT: 3px; PADDING-BOTTOM: 0px; BORDER-LEFT: #999 1px solid; WIDTH: 200px; PADDING-TOP: 2px; BORDER-BOTTOM: #999 1px solid; HEIGHT: 22px; BACKGROUND-COLOR: #fbfefe
}
.input_off {
	BORDER-RIGHT: #ccc 1px solid; BORDER-TOP: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; BORDER-BOTTOM: #ccc 1px solid; BACKGROUND-COLOR: #fff
}
.input_out {
	BORDER-RIGHT: #ccc 1px solid; BORDER-TOP: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; BORDER-BOTTOM: #ccc 1px solid; BACKGROUND-COLOR: #fff
}
.g-taon {
	BORDER-RIGHT: #999 1px solid; BORDER-TOP: #999 1px solid; BORDER-LEFT: #999 1px solid; WIDTH: 320px; BORDER-BOTTOM: #999 1px solid; HEIGHT: 100px; BACKGROUND-COLOR: #fbfefe
}
.g-tamove {
	BORDER-RIGHT: #999 1px solid; BORDER-TOP: #999 1px solid; BORDER-LEFT: #999 1px solid; WIDTH: 320px; BORDER-BOTTOM: #999 1px solid; HEIGHT: 100px; BACKGROUND-COLOR: #fbfefe
}
.g-taoff {
	BORDER-RIGHT: #999 1px solid; BORDER-TOP: #999 1px solid; BORDER-LEFT: #999 1px solid; WIDTH: 320px; BORDER-BOTTOM: #999 1px solid; HEIGHT: 100px; BACKGROUND-COLOR: #fbfefe
}
.g-ta {
	BORDER-RIGHT: #999 1px solid; BORDER-TOP: #999 1px solid; BORDER-LEFT: #999 1px solid; WIDTH: 320px; BORDER-BOTTOM: #999 1px solid; HEIGHT: 100px; BACKGROUND-COLOR: #fbfefe
}
.g-taoff {
	BORDER-RIGHT: #ccc 1px solid; BORDER-TOP: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; BORDER-BOTTOM: #ccc 1px solid; BACKGROUND-COLOR: #fff
}
.g-ta {
	BORDER-RIGHT: #ccc 1px solid; BORDER-TOP: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; BORDER-BOTTOM: #ccc 1px solid; BACKGROUND-COLOR: #fff
}
.g-sub {
	BORDER-RIGHT: #0696d7 1px solid; BORDER-TOP: #0696d7 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: #06a5ec; BORDER-LEFT: #0696d7 1px solid; WIDTH: 100px; COLOR: #fff; MARGIN-RIGHT: 8px; BORDER-BOTTOM: #0696d7 1px solid; HEIGHT: 26px; TEXT-ALIGN: center
}
.box1 {
	BORDER-RIGHT: #333333 1px solid; BORDER-TOP: #333333 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 9pt; BORDER-LEFT: #333333 1px solid; LINE-HEIGHT: normal; BORDER-BOTTOM: #333333 1px solid; FONT-STYLE: normal; HEIGHT: 20px; BACKGROUND-COLOR: #cccccc; FONT-VARIANT: normal
}
.box2 {
	BORDER-RIGHT: #f6841f 1px solid; BORDER-TOP: #f6841f 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 9pt; BORDER-LEFT: #f6841f 1px solid; LINE-HEIGHT: normal; BORDER-BOTTOM: #f6841f 1px solid; FONT-STYLE: normal; HEIGHT: 20px; BACKGROUND-COLOR: #fff9d5; FONT-VARIANT: normal
}
.box3 {
	BORDER-RIGHT: #333333 1px solid; BORDER-TOP: #333333 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 9pt; BORDER-LEFT: #333333 1px solid; LINE-HEIGHT: normal; BORDER-BOTTOM: #333333 1px solid; FONT-STYLE: normal; HEIGHT: 18px; BACKGROUND-COLOR: #eeeeee; FONT-VARIANT: normal
}
.box4 {
	BORDER-RIGHT: #8cbde7 1px solid; BORDER-TOP: #8cbde7 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 9pt; BORDER-LEFT: #8cbde7 1px solid; LINE-HEIGHT: normal; BORDER-BOTTOM: #8cbde7 1px solid; FONT-STYLE: normal; HEIGHT: 18px; BACKGROUND-COLOR: #8cbde7; FONT-VARIANT: normal
}
